[NODES]
LOD_A=0
____DOD_CHL_HEL_BODY_LODA=0
________GLASS_OUT=0
________DOD_CHL_HEL_BODY_LODA_SUB3=0
________DOD_CHL_HEL_BODY_LODA_SUB1=0
________GLASS_IN=0
____DOD_CHL_HEL_BONNET_LODA=0
________DOD_CHL_HEL_BONNET_LODA_SUB2=0
________DOD_CHL_HEL_BONNET_LODA_SUB1=0
________DOD_CHL_HEL_BONNET_LODA_SUB0=0
________DOD_CHL_HEL_BONNET_CPIT=0
________DOD_CHL_HEL_BONNET_CPIT_SUB1=0
____DOD_CHL_HEL_BOOT_LODA=0
________DOD_CHL_HEL_BOOT_LODA_SUB2=0
________DOD_CHL_HEL_BOOT_LODA_SUB5=0
________DOD_CHL_HEL_BOOT_LODA_SUB0=0
________DOD_CHL_HEL_BOOT_LODA_SUB1=0
________DOD_CHL_HEL_BOOT_LODA_SUB3=0
________DOD_CHL_HEL_BOOT_LODA_SUB4=0
____DOD_CHL_HEL_BUMPER_F_LODA=0
________DOD_CHL_HEL_BUMPER_F_LODA_SUB3=0
________DOD_CHL_HEL_BUMPER_F_LODA_SUB2=0
________DOD_CHL_HEL_BUMPER_F_LODA_SUB1=0
____DOD_CHL_HEL_BUMPER_R_LODA=0
________DOD_CHL_HEL_BUMPER_R_LODA_SUB3=0
________DOD_CHL_HEL_BUMPER_R_LODA_SUB1=0
________DOD_CHL_HEL_BUMPER_R_LODA_SUB0=0
________DOD_CHL_HEL_BUMPER_R_LODA_SUB2=0
____DOD_CHL_HEL_CHASSIS_LODA=0
________DOD_CHL_HEL_CHASSIS_LODA_SUB1=0
________DOD_CHL_HEL_CHASSIS_LODA_SUB0=0
____DOD_CHL_HEL_LIGHTS_LODA=0
____DOD_CHL_HEL_SHADOW_LODA=0
COCKPIT=0
____DOD_CHL_HEL_BODY_CPIT=0
____DOD_CHL_HEL_BUMPER_F_CPIT=0
____=0
____DOD_CHL_HEL_EXTANIM_CPIT=0
________DOD_CHL_HEL_EXTANIM_CPIT_SUB2=0
________DOD_CHL_HEL_EXTANIM_CPIT_SUB1=0
____DOD_CHL_HEL_GAUGE_GLASS_CPIT=0
____DOD_CHL_HEL_INTANIM_CPIT=0
________MIRROR_C=0
________DOD_CHL_HEL_INTANIM_CPIT_SUB0=0
________DOD_CHL_HEL_INTANIM_CPIT_SUB1=0
____DOD_CHL_HEL_INTERIOR1_CPIT=0
________DOD_CHL_HEL_INTERIOR1_CPIT_SUB3=0
________DOD_CHL_HEL_INTERIOR1_CPIT_SUB1=0
________DOD_CHL_HEL_INTERIOR1_CPIT_SUB2=0
________DOD_CHL_HEL_INTERIOR1_CPIT_SUB0=0
____DOD_CHL_HEL_INTERIOR2_CPIT=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB1=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB7=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB6=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB8=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB5=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB4=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB3=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB0=0
________DOD_CHL_HEL_INTERIOR2_CPIT_SUB2=0
____DOD_CHL_HEL_SHADOW_CPIT=0
____STEER_HR=0
________DOD_CHL_HEL_STEERINGWHEEL_CPIT_SUB1=0
________DOD_CHL_HEL_STEERINGWHEEL_CPIT_SUB0=0
________Object15557D=0
____DOD_CHL_HEL_WINDOWS_CPIT=0
____DOD_CHL_HEL_WIPERS_CPIT=0
434=0
Object15554=0
Object15555=0
Object15556=0
Object15557D001=0
ARROW_RPM=0
____DOD_CHL_HEL_NEEDLE_TACH_CPIT=0
ARROW_SPEED=0
____DOD_CHL_HEL_NEEDLE_SPEED_CPIT=0
ARROW_FUEL=0
____DOD_CHL_HEL_NEEDLE_WATER_CPIT001=0
ARROW_TEMP=0
____DOD_CHL_HEL_NEEDLE_WATER_CPIT=0
DAY_RUNNING=0
LOW_BEAM=0
3_BRAKE=0
BRAKE_REAR=0
INDICATOR_RR=0
INDICATOR_LR=0
INDICATOR_LS=0
INDICATOR_RS=0
REAR_RUNNING_1=0
REAR_RUNNING_2=0
WHEEL_LF=0
____RIM_004=0
____NUTS_004=0
____logo_wheel003=0
____GEO_TYRE_RF003=0
____DOD_CHL_HEL_DISC_LF_LODA=0
WHEEL_LR=0
____RIM_003=0
____NUTS_003=0
____logo_wheel002=0
____GEO_TYRE_RF002=0
____DOD_CHL_HEL_DISC_LR_LODA=0
WHEEL_RR=0
____RIM_002=0
____NUTS_002=0
____logo_wheel001=0
____GEO_TYRE_RF001=0
____DOD_CHL_HEL_DISC_RR_LODA=0
WHEEL_RF=0
____RIM_1=0
____NUTS_1=0
____logo_wheel=0
____GEO_TYRE_RF=0
____DOD_CHL_HEL_DISC_RF_LODA=0
SUSP_RR=0
____DOD_CHL_HEL_CALIPER_RR_LODA=0
SUSP_LF=0
____DOD_CHL_HEL_CALIPER_LF_LODA=0
SUSP_RF=0
____DOD_CHL_HEL_CALIPER_RF_LODA=0
SUSP_LR=0
____DOD_CHL_HEL_CALIPER_LR_LODA=0
REAR_RUN_3=0
REVERSE_1=0
INDICATOR_RF=0
INDICATOR_LF=0
MIRROR_L=0
MIRROR_R=0
WIPER_1=0
____DOD_CHL_HEL_WIPERS_CPIYYT=0
WIPER_2=0
____Object00165=0
DISPLAY_1=0
